* { margin: 0; padding: 0; }
a img { border: none; }
.vcard abbr { border: none; }

body {
	background: #fff url(/images/bg_body.jpg) 0 0 repeat-x;
	}

#frame {
	width: 960px;
	margin: 0 auto;
	}

/* ------------------------------------
Masthead
------------------------------------ */

#masthead {
	width: 960px;
	height: 189px;
	overflow: hidden;
	}

#masthead p.access {
	display: none;
	}

#masthead p a {
	display: block;
	width: 209px;
	height: 159px;
	float: left;
	margin: 30px 0 0 0;
	}

#masthead h1 {
	float: right;
	width: 730px;
	color: #575b12;
	font: normal 24px/27px "Times New Roman", Times, serif;
	margin: 80px 0 0 0;
	}


/* ------------------------------------
Navigation - Core Nav
------------------------------------ */

#nav {
	width: 960px;
	overflow: hidden;
	margin: 12px 0 0 0;
	}

#nav ul {
	background: url(/images/bg_nav_top.png) 0 0 no-repeat;
	list-style: none;
	text-align: center;
	padding: 12px 0 0 0;
	}
	
#nav ul li {
	display: inline;
	}

/* nav buttons that work in good browsers */
#nav ul li a {
	background: url(/images/bg_navitem_right.png) right 0 no-repeat;
	padding: 8px 14px 10px 0;
	font: 16px/34px Arial, sans-serif;
	color: #285d8b;
	text-decoration: none;
	cursor: pointer;
	}

#nav ul li a strong {
	background: url(/images/bg_navitem_left.png) 0 0 no-repeat;
	padding: 8px 0 10px 14px;
	}

/* fixes for IE7 only */
*:first-child+html #nav ul li a { padding: 0; }
*:first-child+html #nav ul li a strong { margin-right: 14px; }

/* fixes for IE6 only */
* html #nav ul { background: url(/images/bg_nav_top.gif) 0 0 no-repeat; }
* html #nav ul li a { background: url(/images/bg_navitem_right.gif) right 0 no-repeat; padding: 0; }
* html #nav ul li a strong { background: url(/images/bg_navitem_left.gif) 0 0 no-repeat; margin-right: 14px; }

#nav ul li a:hover { background-position: right -100px; color: #000; }
#nav ul li a:hover strong { background-position: 0 -100px; }


/* ------------------------------------
Navigation - Homepage Jumpboxes
------------------------------------ */

#nav #navbottom {
	background: url(/images/bg_nav_bottom.png) 0 bottom no-repeat;
	padding: 0 0 12px 16px;
	overflow: hidden;
	}

*:first-child+html #nav #navbottom { padding-bottom: 0; } /* IE7 needs tweaked padding ... */
*:first-child+html #default #nav #navbottom { padding-bottom: 15px; } /* ... because it is lame */
* html #default #nav #navbottom { height: 200px; background: url(/images/bg_nav_bottom.gif) 0 bottom no-repeat; } /* IE6 needs defined height ... */
* html #nav #navbottom { height: 12px; background: url(/images/bg_nav_bottom.gif) 0 bottom no-repeat; } /* ... it also is lame */

#nav #navbottom .jumpbox {
	width: 214px;
	float: left;
	margin: 10px 16px 3px 0;
	display: inline;
	text-align: center;
	border-width: 3px;
	border-style: solid;
	}

#nav #navbottom .jumpbox img {
	width: 214px;
	height: 144px;
	border-bottom: 3px solid transparent;
	display: block;
	}

#nav #navbottom .jumpbox h2 a {
	display: block;
	width: 212px;
	text-decoration: none;
	background-position: 0 0;
	background-repeat: repeat-x;
	border-style: solid;
	border-width: 1px;
	color: #fff;
	font: 22px Arial, sans-serif;
	padding: 4px 0 2px 0;
	}

#nav #navbottom #farms-list,
#nav #navbottom #farms-list img { border-color: #697740; }
#nav #navbottom #farms-list h2 a {	background-image: url(/images/bg_jumpbox_link_farm.gif); border-color: #8f9971; }
#nav #navbottom #residential-list,
#nav #navbottom #residential-list img { border-color: #285d8b; }
#nav #navbottom #residential-list h2 a {	background-image: url(/images/bg_jumpbox_link_res.gif); border-color: #6087a9; }
#nav #navbottom #commercial-list,
#nav #navbottom #commercial-list img { border-color: #8b4628; }
#nav #navbottom #commercial-list h2 a {	background-image: url(/images/bg_jumpbox_link_comm.gif); border-color: #a97660; }
#nav #navbottom #lots-list,
#nav #navbottom #lots-list img { border-color: #287552; }
#nav #navbottom #lots-list h2 a {	background-image: url(/images/bg_jumpbox_link_lots.gif); border-color: #5f987e; }

#nav #navbottom #farms-list:hover,
#nav #navbottom #farms-list:hover img,
#nav #navbottom #residential-list:hover,
#nav #navbottom #residential-list:hover img, 
#nav #navbottom #commercial-list:hover,
#nav #navbottom #commercial-list:hover img, 
#nav #navbottom #lots-list:hover,
#nav #navbottom #lots-list:hover img {
	border-color: #fff;
	}


/* ------------------------------------
Content - Root Definitions
------------------------------------ */
	
#content {
	color: #3b3b3b;
	width: 800px;
	overflow: hidden;
	margin: 16px 80px 0 80px;
	font: 17px/24px "Times New Roman", Georgia, serif;
	}

#default #content {
	width: 960px;
	margin: 16px 0 0 0;
	}

#content h2 {
	text-align: center;
	color: #285d8b;
	font: 26px Arial, sans-serif;
	margin: 0 0 10px 0;
	}

#content p,
#content ol,
#content ul,
#content dl,
#content table,
#content form {
	margin-bottom: 10px;
	}

#content ol,
#content ul {
	margin-left: 25px;
	}

#content a { color: #354311; }
#content a:hover { color: #000; background: #ecefc4; }

#content .center {
	text-align: center;
	}


/* --- listing gallery --- */

#content #gallery-lead {
	text-align: center;
	}

#content ul#gallery {
	list-style: none;
	width: 800px;
	overflow: hidden;
	margin: 10px 0 12px 0;
	background: #e9edf4;
	padding: 8px 0 8px 8px;
	}

#content ul#gallery li {
	display: inline;
	}

#content ul#gallery li a {
	display: block;
	width: 100px;
	float: left;
	margin: 0 4px 0 0;
	padding: 3px;
	border: 1px dashed #cad2e1; 
	background: #fff;
	}

#content ul#gallery li a:hover {
	border: 1px solid #285d8b; 
	background: #fff;
	}

/* --- acre filter for farms listings --- */

#content #acre-filter {
	background: #eee;
	text-align: center;
	margin-bottom: 5px;
	}

#content #acre-filter .active-category {
	font-weight: bold;
	}

#content #acre-filter p,
#content #acre-filter form {
	padding: 5px 0;
	margin: 0;
	}

#content #acre-filter form {
	border-bottom: 2px solid #fff;
	}


/* --- listings table --- */

#content #listings {
	border-collapse: collapse;
	width: 799px;
	border-bottom: 1px solid #c8cfc0;
	border-right: 1px solid #c8cfc0;
	}

#content #listings th,
#content #listings td {
	padding: 3px 6px;
	font: 12px/16px Arial, sans-serif;
	}

#content #listings td {
	border-left: 1px solid #c8cfc0;
	border-top: 1px solid #c8cfc0;
	}

#content #listings th {
	background: #c5cb6b;
	text-align: left;
	font-weight: bold;
	border-left: 1px solid #898e3a;
	border-bottom: 3px solid #898e3a;
	padding-top: 5px;
	}

#content #listings th.info { width: 50px; }

#content #listings .odd { background-color: #f7f7f0; } 
#content #listings .even { background-color: #e2e4d6; }
#content #listings .odd td.highlight { background: #e2e7e6; border-top-color: #a8b8b5; }
#content #listings .even td.highlight { background: #cfd6ce; border-top-color: #a8b8b5; }
#content #listings th.highlight { background: #b5c06e; border-bottom-color: #285d8b; }

#content #listings a.button {
	display: block;
	width: 50px;
	text-align: center;
	text-decoration: none;
	background: yellow;
	border: 1px solid #ccc;
	margin: 0;
	}

#content #listings a:hover.button {
	background: #7d1316;
	color: #fff;
	}

#content #listings tr.odd:hover td { background: #b8c8d2; }
#content #listings tr.odd:hover td.highlight { background: #aabdcb; }
#content #listings tr.even:hover td { background: #aabbbf; }
#content #listings tr.even:hover td.highlight { background: #9db1ba; }


/* ------------------------------------
Content - Homepage - Structure
------------------------------------ */

#default #content {
	width: 928px;
	padding: 0 16px;
	}

#default #content #left {
	width: 220px;
	float: left;
	margin: 0 16px 0 0;
	display: inline;
	}

#default #content #center {
	width: 456px;
	float: left;
	}

#default #content #right {
	width: 220px;
	float: right;
	}


/* ------------------------------------
Content - Homepage - Custom
------------------------------------ */

#default #content h3 {
	font: bold 14px/20px Arial, Helvetica, sans-serif;
	color: #354311;
	margin-bottom: 5px;
	}

#default #content .vcard {
	font: 14px/20px Arial, Helvetica, sans-serif;
	color: #354311;
	}

#default #content .vcard .divider { display: none; }

#default #content blockquote {
	font: 16px/22px Arial, Helvetica, sans-serif;
	color: #193f59;
	}

#default #content p cite {
	font: italic 14px/20px Arial, Helvetica, sans-serif;
	}



/* ------------------------------------
Contact Page
------------------------------------ */

#contact #content .vcard {
	float: left;
	width: 220px;
	margin-top: 20px;
	}

#contact #content .vcard .divider { display: none; }

#contact #content .zemContactForm {
	float: right;
	width: 560px;
	border-left: 1px solid #ccc;
	margin-top: 20px;
	}

#contact #content .zemContactForm label {
	float: left;
	width: 130px;
	margin-right: 10px;
	vertical-align: top;
	text-align: right;
	}

#contact #content .zemContactForm br { clear: left; }
#contact #content .zemContactForm textarea { width: 400px; }
#contact #content .zemContactForm p { margin: 0 0 0 140px; font-size: 12px; }

#contact #content .zemContactForm .zemSubmit {
	margin: 8px 0 0 140px;
	font: 16px Arial, sans-serif;
	padding: 4px 10px;
	}

#contact #content .zemContactForm input.zemText,
#contact #content .zemContactForm textarea,
#contact #content .zemContactForm select {
	padding: 2px 5px;
	font: 12px Arial, sans-serif;
	background: #cdeae8;
	margin: 0 0 5px 0;
	}

#contact #content ul.zemError { margin-left: 140px; }

#contact #content .zemError strong,
#contact #content .zemContactForm label.zemRequirederrorElement {
	color: red;
	}




/* ------------------------------------
Footer
------------------------------------ */

#footer {
	text-align: center;
	color: #555;
	font: 12px/24px Arial, Helvetica, sans-serif;
	margin: 35px 0 0 0;
	}

#footer a { color: #555; }
#footer a:hover { color: #000; }

#footer .disclaimer {
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 2px;
	color: #888;
	}

#footer .vcard {
	font-weight: bold;
	background: #ecefc4;
	}

#footer .vcard div {
	display: inline;
	}



















